Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006487opensim[REGION] Physics Enginespublic2013-01-02 17:372014-07-29 13:42
Reportervegaslon 
Assigned ToRobert Adams 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0006487: BulletSim -- Avatar Pushed into terrain when looking up or down in mouselook
DescriptionWhen you look up or down in mouselook your avatar is pushed into the terrain and when you come out the avatar will bounce around with its legs folded up. Any avatars around you will be able to see your avatar folded up and pushed into the terrain.
Steps To ReproduceLook upwards or downwards and then come out of mouselook really quick and pay attention to your avatar.
Additional InformationPossible cause could be avatar capsule is being rotated on it's side thanks to it taking avatar rotation data coming from the viewer, which sends the rotation of mouselook as avatar rotation.
TagsNo tags attached.
Git Revision or version number
Run ModeStandalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
Physics EngineBulletSim
EnvironmentUnknown
Mono VersionNone
Viewer
Attached Filespng file icon bulletsim looking up_001.png [^] (722,385 bytes) 2013-01-02 17:37

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-01-02 17:37 vegaslon New Issue
2013-01-02 17:37 vegaslon File Added: bulletsim looking up_001.png
2013-01-02 19:40 vegaslon Additional Information Updated View Revisions
2013-01-03 14:37 Robert Adams Assigned To => Robert Adams
2013-01-03 14:37 Robert Adams Status new => assigned
2013-05-23 16:45 vegaslon Status assigned => resolved
2013-05-23 16:45 vegaslon Fixed in Version => master (dev code)
2013-05-23 16:45 vegaslon Resolution open => fixed
2014-07-29 13:42 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker